CKEDITOR.plugins.add( 'line',
{
	init: function( editor )
	{
		editor.addCommand( 'lineCommand',
		{
			exec : function( editor )
			{
				editor.insertHtml( "[line]-[/line]" );
			}
		});
		editor.ui.addButton( 'line',
		{
			label: 'إدراج خط فاصل',
			command: 'lineCommand',
			icon: this.path + 'line.gif'
		});
	}
});